@import '~vuetify/src/styles/styles.sass';


// Globals
// $body-font-family: 'Work Sans', serif;
// $border-radius-root: 6px;
// $font-size-root: 14px;

$container-max-widths: (
  'md': 1000px,
  'lg': 1000px,
  'xl': 1000px
);
